View Issue Details

IDProjectCategoryView StatusLast Update
0001102SymmetricDS ProImprovementpublic2013-08-29 08:26
ReportergwilmerAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.5.6 
Summary0001102: When removing a node in a multi-homed situation, remove .properties file from engines directory
DescriptionWhen removing a node in a multi-homed situation, remove .properties file from engines directory. Intuit was trying to remove a node (database) that went bad (they upgraded the database and were having problems with the db itself). She wanted to remove it from the sync scenario, so she removed the node from the console. Unfortunately, pro leaves the .properties file around, so when symmetric starts it still tries to connect to that database. We should remove the .props file.
TagsNo tags attached.

Activities

abrougher

2013-08-28 12:30

developer   ~0000376

The .properties file is removed, the engine is also stopped.

Issue History

Date Modified Username Field Change
2013-03-08 08:56 gwilmer New Issue
2013-03-08 08:56 gwilmer Status new => assigned
2013-03-08 08:56 gwilmer Assigned To => abrougher
2013-08-28 12:30 abrougher Note Added: 0000376
2013-08-28 12:30 abrougher Status assigned => resolved
2013-08-28 12:30 abrougher Fixed in Version => 3.5.6
2013-08-28 12:30 abrougher Resolution open => fixed
2013-08-29 08:26 abrougher Status resolved => closed